[Desktop Entry]
Name=Kandy

GenericName=Mobile Phone Tool

Comment=Tool for syncing address book data with mobile phones

Exec=kandy %i %m -caption "%c"
Icon=kandy
Type=Application
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Utility;Telephony;X-TDE-Utilities-Peripherals;
X-DocPath=kandy/index.html
